package com.crm.rely.backend.core.dto.ucard;

import lombok.Data;

import java.math.BigDecimal;

/**
 * 银行卡充值订单合计响应DTO
 */
@Data
public class CardRechargeOrderSumDto {

    /**
     * 充值金额
     */
    private BigDecimal amount;

    /**
     * 充值手续费
     */
    private BigDecimal fee;

    public static CardRechargeOrderSumDto getInstance(){
        CardRechargeOrderSumDto sumDto = new CardRechargeOrderSumDto();
        sumDto.setAmount(BigDecimal.ZERO);
        sumDto.setFee(BigDecimal.ZERO);
        return sumDto;
    }

}
